<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TabEtudiant extends Model
{
    use HasFactory;

    protected $connection = 'tenant';
    protected $table = 'tabetudiant';

    public function tabInscription()
    {
        return $this->hasMany(TabInscription::class, 'matricule', 'matricule');
    }

}
